Skip to main content
DELETE
/
business_entities
/
{business_entity_id}
/
config
/
{country_code}
Delete region config
curl --request DELETE \
  --url https://api.zenskar.com/business_entities/{business_entity_id}/config/{country_code} \
  --header 'organisation: <api-key>' \
  --header 'x-api-key: <api-key>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
default:<your-api-key>
required
organisation
string
header
default:<your-organisation-id>
required

Path Parameters

business_entity_id
string<uuid>
required
country_code
string
required

Response

Successful Response